{
  "_id": "ViVhxkFYIQZYWiN3",
  "_key": "!items!ViVhxkFYIQZYWiN3",
  "name": "Intangibilité",
  "type": "supernatural",
  "img": "systems/fvtt-chroniques-de-l-etrange/images/icons/icon-supernatural.svg",
  "sort": 500,
  "effects": [],
  "folder": null,
  "ownership": {
    "default": 0
  },
  "flags": {},
  "_stats": {
    "systemId": "fvtt-chroniques-de-l-etrange",
    "systemVersion": "13.0.0",
    "coreVersion": "13",
    "createdTime": null,
    "modifiedTime": null,
    "lastModifiedBy": null
  },
  "system": {
    "reference": "",
    "description": "<p>Surtout présente chez les fantômes, cette capacité permet de se rendre incorporel — pour traverser les obstacles physiques ou échapper aux attaques.</p>",
    "notes": "",
    "heiType": "yin",
    "heiCost": 0,
    "trigger": "Action volontaire (2 crans d'initiative pour passer d'un état à l'autre)",
    "effects": "<p>La créature n'est plus affectée par la matière : peut passer à travers les murs et totalement échapper aux dommages physiques. Seuls certains objets ou effets de certaines magies permettent alors de la blesser.</p>"
  }
}